From: Kirk, Blender-Keeper<BR>
Date: 14 April 2000<P>

<BR>
SORRY!!<BR>
<BR>
Yikes!  Sorry for the outage- my bank got merged, my old debit card was cancelled, and since I had two web accounts charged to it ( kisrael.com and loveblender.com) I hit their "two month and we cancel" limit in a single month, so I just got the one "please call us" message and no other warning! ezpublishing.com , who are generally pretty good, are undergoing transitions with their billing systems, so this kind of stuff falls through the cracks.  <BR>
<BR>
I apologize again, I'll try not to be so remiss in my Blender-Keeperly duties.
<HR>
From: deevaa<BR>
Date: 14 April 2000<P>

Kirk, I forgive ya, you probably got about 3 million emails nagging ya, do we need to send donations?<BR>
<BR>
dee<BR>

<HR>
From: Megs<BR>
Date: 14 April 2000<P>

Wow talk about a community pulling together in "tragedy"<BR>
I have about 100 emails in my inbox about the absence of the Blender *grin*<BR>
Glad to know we are back...<BR>
Sorry for the minor panic Kirk...<BR>
<BR>
Megs
<HR>
From: deevaa<BR>
Date: 14 April 2000<P>

misti... my stars today made me think of you!<BR>
"The Moon is in Virgo. You love being talked into doing things. You love being around passionate, wildly exuberant people. But, you're not in the mood to get your hair all messed up now. Actually, it's a better idea to run wild and free tomorrow and/or Sunday, anyway. "<BR>
<BR>
hehe.. I don't wanna get my hair messy cause I got it cut yesterday!!<BR>
<BR>
It is actually Saturday here today, so this is my stars for yesterday or something, I get confused!<BR>
<BR>
dee
<HR>
From: Kirk, Blender-Keeper<BR>
Date: 14 April 2000<P>

Dee-<BR>
Nah, no donations. Let it just me by way of paying the Internet back for A. being so darn cool and B. giving me a job letting me earn far more than I'm worth ;-)<BR>
<BR>
But for someone out of debt and doing quite all right financial wise, I seem to have more than my fairshare of credit card problems-- most often because up until a month ago I never used credit cards, just bank debit cards that end up having random credit limits. (well, more random after my bank changed-- grr)
<HR>
From: Misti<BR>
Date: 14 April 2000<P>

Dee,<BR>
  Those crazy stars! Ha! They say the darnedest things, I swear.<BR>
  Cool coincidence: The moon was in Virgo when I was born! Since I was born at 6:29 p.m., I also have Virgo risin'! Here is what Linda Goodman has to say about THAT:<BR>
...The "Virgo the Virgin" stuff is only symbolic, so you may as well forget it and come to terms with the fact that she'll leave you for someone else if you don't love and appreciate her in return. She wants romance as much as any of her zodiac sisters, but she expresses it differently. Her passion commingles with devotion and unity. She is what she appears to be: determined to pursue solid, lasting happiness and the simple things in life.<BR>
(from *Linda Goodman's Relationship Signs*)<BR>
:) a loony Aquarius chic still bLiSsed out in LOVE with an awwwwwwesome Libra dude!!!<BR>

<HR>
From: Tara  [email-masked]<BR>
Date: 14 April 2000<P>

I just wanted to finally write to you all.  I have been a long time reader.  I use to write a lot of poetry.  There are very few people that have ever seen it all or even some of it.  I love the work that you all do, I am always very touched by Misti Velvet Rainwater and the Guppy.  Both incredibly talented.  I hope to someday (soon) be able to access that part of myself again.  A broken heart and lost soul has taken it away.  But thank you for the inspiration.  If I ever do post, I would love your feedback on my work.<BR>
<BR>
thanks for this, and for reminding me that love is possible.
<HR>